🤑 Indie game store🙌 Free games😂 Fun games😨 Horror games
👷 Game development🎨 Assets📚 Comics
🎉 Sales🎁 Bundles
(Edited 2 times)

Update: 4.12.17 | Linux Installation Issues

I'm currently investigating Linux (.deb) issues that are concurrent with Ubuntu 16.10. The current build is 32 bit.

As stated from a player who uses the current version of Ubuntu, here is the current feedback about a possible installation work around:

Note: This is AFTER following the instructions listed upon purchasing the build:

  • sudo apt install lib32z1
  • sudo apt-get install libglu1-mesa:i386
  • sudo apt-get install libxcursor-dev:i386
  • sudo apt-get install libxrandr2:i386
  • run the program

If you have a possible dump to share, please DM me; it will help a lot.